#verocentralLogin input {
	border-right: #bdd7dd 1px solid; 
	padding-right: 4px; 
	border-right: #bdd7dd 1px solid; 
	padding-left: 4px; 
	padding-bottom:4px;
	border-left: #bdd7dd 1px solid; 
	padding-top: 4px; 
	border-bottom: #bdd7dd 1px solid;
	filter:chroma(color=#000000);
}

#loginContent .form {
	MARGIN-BOTTOM: 5px; 
	MARGIN-LEFT: 5px; 
	MARGIN-RIGHT: 5px;
	padding-bottom:30px;
}

#loginContent input.error {
    color:black;
    font-color:black;
    filter:shadow(color:black)
}

#loginContent input.verobutton {
	border:0;
	outline:0;
}

#loginContent input.blueNeutral {
	border:0;
	outline:0;
}

#loginContent .usermanage {
	padding: 2px 10px 2px 0px; 
	margin: 150px 0px 0px;
	text-align: center;
}

#loginContent #usermanage {
	margin: 150px 0px 0px;
	text-align: center;
	position:absolute;
	border-top: #efeff0 1px solid; 
	font-size: 11px; 
	color: #EFEFF0;  
	font-family: Arial; 
	text-align: center;
        padding:0px 30px 2px 0;
	width:700px;
}

#loginContent A.pwdChange {
	color:#666666;
	display:block;
	font-family:Arial;
	font-weight:bold;
	height:13px;
	margin-left:80px;
	margin-top:-18px;
	padding:1px;
	position:absolute;
	background: none;
}
#loginContent A.pwdReset {
	color:#666666;
	display:block;
	font-family:Arial;
	font-weight:bold;
	height:13px;
	margin-left:240px;
	margin-top:-18px;
	padding:1px;
	position:absolute;
	background: none;
}
#loginContent A.newAccount {
	color:#666666;
	display:block;
	font-family:Arial;
	font-weight:bold;
	height:13px;
	margin-left:-40px;
	margin-top:-18px;
	padding:1px;
	position:absolute;
	background: none;
}

#verocentralSingleId #outerWrapper #footer p {
	font-family: Arial;
}

#verocentralSingleId #outerWrapper #contentWrapper #content {
    margin-top:130px;
    height:280px;
}

#verocentralSingleId fieldset p {
    margin-left:-210px;
    padding-top:25px;
}

#verocentralSingleId fieldset h3 {
    font-family:Arial;
    color:#535353;
    margin-bottom:2px;
    font-size:15.3pt;
    margin-top:8px;
}

#verocentralSingleId div {
	margin-top:-20px;
	padding-left:45px;
}

#verocentralSingleId input.blueNeutral, button.blueNeutral {
    margin-top:-40px;
}

#verocentralSingleId div#singleIDLogin button.blueNeutral {
    margin-top:-25px;
    margin-right:-35px;
}
#verocentralSingleId div#singleIDLogin {
	margin-top:105px;
	margin-left:250px;
}








